
.captcha {
    display: block;
    margin: 20px 0;
    width: 200px;
}

.captcha .g-recaptcha {
	display: block;
	margin: 0;
}
.captcha__wrapper {
    height: 75px;
}
.captcha__input {
    box-sizing: border-box;
    padding: 10px;
    font-size: inherit;
    border: 1px solid #999;
    outline: none;
    transition: all 0.3s ease;
    width: 100%;
}
.captcha__checkme {
    height: 0;
    width: 0;
    display: none;
}
.captcha__image {
    cursor: pointer;
}
.captcha__title {
    font-size: 12px;
    color: #ccc;
}